






#examplespecial_offer {

    color: #18495F;
    font-family: Englebert;
    font-size: 30px;
    text-align: center;
    padding-top: 31px;
    padding-bottom: 0px;

}
.modal_body_special_offer {

    font-family: Englebert;
    text-align: center;

}

.modal_body_special_offer h2{
margin: 0px;
    color: #80c435;
    font-family: Englebert;
    font-size: 34px;

}

.modal_body_special_offer p {

    color: #18495F;
    padding: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    font-size: 21px;
    line-height: 21px;
    padding-top: 10px;
    padding-bottom: 5px;

}

.modal_body_special_offer p strong{color:#80c435!important;}

